On Tue, Dec 28, 2010 at 4:36 AM, Aaron Patterson <redmine / ruby-lang.org> wrote:
> Hi, I need r30407 to be backported to the 1.9.2 branch.
>
> I'm happy to do the backport with permission.

Thank you. It is helpful that you port it back because I cannot test
the code on windows env.
Could you backport it?  Also, please increase the patch level in
version.h with it.


-- 
Yuki Sonoda (Yugui)
yugui / yugui.jp
http://yugui.jp